LDTP package is not bulding correctly in jaunty

Bug #340605 reported by Ara Pulido on 2009-03-10
2
Affects Status Importance Assigned to Milestone
LDTP
Fix Released
High
ldtp (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: ldtp

LDTP installation fails in Jaunty.

The autogen.sh script is using a hardcoded reference to site-packages, which fails to install for python2.6

Related branches

Ara Pulido (ara) on 2009-03-10
Changed in ldtp:
importance: Undecided → High
status: New → Triaged
Changed in ldtp:
status: Unknown → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ldtp - 1.5.1-0ubuntu1

---------------
ldtp (1.5.1-0ubuntu1) jaunty; urgency=low

  * New upstream bugfix release (LP: #340825)
    - Fixes captureimage to work with coordinates (LP: #340053)
  * debian/watch:
    - Update from 1.4.x to 1.5.x branch
  * debian/python-ldtp.install:
    - Change from 2.5/site-packages to 2.6/dist-packages (LP: #340605)
  * debian/control:
    - Add python-gnome2-desktop to Depends, as ldtp now uses the wnck
      python module

 -- Michael Terry <email address hidden> Tue, 10 Mar 2009 20:00:00 -0400

Changed in ldtp:
status: Triaged → Fix Released
Changed in ldtp:
status: New → Fix Released
Changed in ldtp:
importance: Unknown → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.